global ROOT "C:\Temp\RR_RWA_2024_253\Replication package Rwanda IPV"

global data "$ROOT/Data/Final"
global out "$ROOT/Results"
global appendix "$ROOT/Online appendix/tables"

global ipv "emo_violence_dum physical_violence_dum sexual_violence_dum"

sysdir set PLUS "$ROOT/ado/"
set varabbrev on

do "$ROOT/Do files/1. data preparation.do"

* 1. data preparation.do needs to be run twice go to the do file comment line 21 and run again, than you can run 2 and 3. 

do "$ROOT/Do files/2. tables and graphs.do"

do "$ROOT/Do files/3. online appendix.do"